<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://zh.enter-politics.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AShortcut%2Fstyles.css</id>
	<title>Template:Shortcut/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://zh.enter-politics.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AShortcut%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Shortcut/styles.css&amp;action=history"/>
	<updated>2026-08-13T01:29:16Z</updated>
	<subtitle>本wiki的该页面的版本历史</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://zh.enter-politics.com/index.php?title=Template:Shortcut/styles.css&amp;diff=1536&amp;oldid=prev</id>
		<title>Leiem：导入1个版本</title>
		<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Shortcut/styles.css&amp;diff=1536&amp;oldid=prev"/>
		<updated>2020-06-19T16:49:00Z</updated>

		<summary type="html">&lt;p&gt;导入1个版本&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2020年6月19日 (五) 16:49的版本&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key mw-wiki2_:diff::1.12:old-1535:rev-1536 --&gt;
&lt;/table&gt;</summary>
		<author><name>Leiem</name></author>
	</entry>
	<entry>
		<id>https://zh.enter-politics.com/index.php?title=Template:Shortcut/styles.css&amp;diff=1535&amp;oldid=prev</id>
		<title>Template&gt;Sunny00217：回退到由Sunny00217 (討論)做出的修訂版本58210883：不要全刪啊...</title>
		<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Shortcut/styles.css&amp;diff=1535&amp;oldid=prev"/>
		<updated>2020-02-21T04:12:46Z</updated>

		<summary type="html">&lt;p&gt;回退到由&lt;a href=&quot;/wiki/Special:%E7%94%A8%E6%88%B7%E8%B4%A1%E7%8C%AE/Sunny00217&quot; title=&quot;Special:用户贡献/Sunny00217&quot;&gt;Sunny00217&lt;/a&gt; (&lt;a href=&quot;/index.php?title=User_talk:Sunny00217&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User talk:Sunny00217（页面不存在）&quot;&gt;討論&lt;/a&gt;)做出的修訂版本58210883：不要全刪啊...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.shortcutbox {&lt;br /&gt;
	float:right;&lt;br /&gt;
	border:1px solid #aaa;&lt;br /&gt;
	background:#fff;&lt;br /&gt;
	margin:0 0 0 1em;&lt;br /&gt;
	padding:.3em .6em .2em .6em;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-size:85%;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.shortcutbox-left {&lt;br /&gt;
	float:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.shortcutbox-ombox {&lt;br /&gt;
	float: right;&lt;br /&gt;
	border-left: 1px solid #aaa;&lt;br /&gt;
	padding: .4em 0em .4em 1em;&lt;br /&gt;
	text-align: center; &lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.shortcutlist {&lt;br /&gt;
	display:inline-block;&lt;br /&gt;
	border-bottom:1px solid #aaa;&lt;br /&gt;
	margin-bottom:.2em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.shortcut-anchordiv {&lt;br /&gt;
	position:relative;&lt;br /&gt;
	top:-3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxplain {&lt;br /&gt;
	float:right;&lt;br /&gt;
	border:1px solid #aaa;&lt;br /&gt;
	background:#fff;&lt;br /&gt;
	margin:0 0 0 1em;&lt;br /&gt;
	padding:.3em .6em .2em .6em;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-size:85%;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxplain-left {&lt;br /&gt;
	float:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-omboxshortcutplain {&lt;br /&gt;
	float: right;&lt;br /&gt;
	border-left: 1px solid #aaa;&lt;br /&gt;
	padding: .4em 0em .4em 1em;&lt;br /&gt;
	text-align: center; &lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutlist {&lt;br /&gt;
	display:inline-block;&lt;br /&gt;
	border-bottom:1px solid #aaa;&lt;br /&gt;
	margin-bottom:.2em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutanchordiv {&lt;br /&gt;
	position:relative;&lt;br /&gt;
	top:-3em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template&gt;Sunny00217</name></author>
	</entry>
</feed>